package com.bohuikeji.frame.module.admin.entity.auth;

import com.bohuikeji.frame.module.admin.entity.sys.SysUser;

/**
 * 用户账号权限处理
 * @author 10552
 */
public class UserAuth extends BaseAuth{
    @Override
    public String getValue(SysUser user) {
        return user.getUserId()+"";
    }
}
